Console based XMPP client

Current versions:
0.5.0 HEAD



profanity requires the following formulae to be installed:

Formula history

ilovezfs profanity: depend on autoconf-archive (#5980)
ilovezfs profanity 0.5.0
ilovezfs profanity: revision for readline
James Booth profanity: include gpgme as recommended dependency
Rakesh update revision on upgrading to gnutls 3.4.x
Fabian Freyer profanity 0.4.7
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Nate Guerin profanity 0.4.6
Dominyk Tiller profanity 0.4.5
Fabian Freyer profanity 0.4.4
Show all revisions of this formula